Subject: [lojban] Re: Let's be friends

From: John Cowan <[email-masked]>
Date: Tue, 19 Nov 2002 08:54:17 -0500 (EST)

Martin =?ISO-8859-1?Q?Norb=E4ck?= scripsit:

> > "metaphorical extension" AFAIU means that it can be used with that meaning in 
> > a tanru, even if the gismu by itself doesn't mean that.
> 
> So it's a bit wrong to call a dolphin a finpe, but xajyfinpe is ok? Or
> can you use a gismu metaphorically as well?

I see no problem with calling a dolphin lo finpe, though I wouldn't do it
myself, being something of a hard-liner in this particular matter.
(I hold a heterodox view on biological taxa, namely that they are individuals.)

-- 
A mosquito cried out in his pain, John Cowan
"A chemist has poisoned my brain!" http://www.ccil.org/~cowan
The cause of his sorrow http://www.reutershealth.com
Was para-dichloro- [email-masked]
Diphenyltrichloroethane. (aka DDT)